@charset "utf-8";
/* CSS Document */

/**========== コーズマーケティングエリア ==========**/
#causeMarketing {
  margin-top: 30px;
}
.causeHead {
  padding: 0 5px;
}
.causeHead .innerArea {
  padding: 23px; 
  background-color: #cc0033;
}
#causeMarketing .causeHead h2, #causeMarketing .causeHead p {
  color: #fff;
  text-align: center;
}
#causeMarketing .causeHead h2 {
  margin-bottom: 20px;
  font-size: 20px;
}
#causeMarketing .causeHead p {
  font-size: 16px;
}
#causeMarketing .causeHead p.lead {
  margin-top: 30px;
  font-size: 14px;
  text-align: left;
}
.causeBody {
  padding: 5px 15px 0;
  margin: 0 5px;
  background-color: #fff;
}
.causeBody .innerArea {
  padding: 25px 10px;
  border-bottom: 1px solid #d8d8d8;
}
.causeBody .innerArea p, .causeBody .innerArea ul li {
  font-size: 14px;
}
.causeBody .innerArea.summary ul {
  margin-bottom: 50px;
}
.causeBody .innerArea.summary ul li {
  position: relative;
  padding-left: 1em;
  font-size: 16px;
  font-weight: bold;
}
.causeBody .innerArea.summary ul li:before {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 4px;
  margin-top: 3px;
  height: 17px;
  background-color: #cc0033;
}
.causeBody .innerArea.summary ul li:not(:first-of-type) {
  margin-top: 30px;
}
.innerArea.summary ul li div {
  margin-top: 13px;
}
.innerArea.summary ul li p {
  font-size: 14px;
  font-weight: normal;
}
.innerArea.summary ul li p + p {
  margin-top: 8px;
  font-size: 14px;
}
.csrBtnArea {
  padding: 25px 10px 30px;
  margin: 0 auto;
}
a.btnCSR {
  position: relative;
  display: block;
  padding: 22px 0;
  margin: 0 auto;
  background-color: #cc0033;
  font-size: 17px;
  text-align: center;
  color: #fff;
}
a.btnCSR::after {
  position: absolute;
  content: "";
  bottom: 6px;
  right: 6px;
  width: 14px;
  height: 14px;
  background-image: url("https://d2tfhz5takygeh.cloudfront.net/contents/special/2020_limitedcolor/imgs/icon_blank_white.png");
  background-size: 14px;
  background-repeat: no-repeat;
}
.noborderBottom {
  border-bottom: none !important;
}
@media screen and (min-width: 768px) {
  #causeMarketing {
    max-width: 1184px;
    padding: 0 8px;
    margin: 50px auto 0;
  }
  .causeHead {
    padding: 0;
  }
  .causeHead .innerArea {
    padding: 50px 13px;
  }
  #causeMarketing .causeHead h2 {
    font-size: 40px;
  }
  #causeMarketing .causeHead p {
    font-size: 24px;
  }
  #causeMarketing .causeHead p.lead {
    font-size: 18px;
    text-align: center;
  }
  .causeBody {
    padding: 20px 0;
    margin: 0 auto;
  }
  .causeBody .innerArea {
    max-width: 860px;
    padding: 40px 20px;
    margin: 0 auto;
  }
  .causeBody .innerArea.summary ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-bottom: 60px;
  }
  .causeBody .innerArea.summary ul li {
    width: 46%;
    font-size: 22px;
  }
  .causeBody .innerArea.summary ul li:nth-of-type(1) {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;    
  }
  .causeBody .innerArea.summary ul li:nth-of-type(2) {
    -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
            order: 3;    
  }
  .causeBody .innerArea.summary ul li:nth-of-type(3) {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
    margin-top: 0;
  }
  .causeBody .innerArea.summary ul li:nth-of-type(4) {
    -webkit-box-ordinal-group: 5;
        -ms-flex-order: 4;
            order: 4;    
  }
  .causeBody .innerArea.summary ul li:before {    
    margin-top: 4px;
    width: 6px;
    height: 27px;
  }
  .innerArea.summary ul li div {
    margin-top: 25px;
  }
  .innerArea.summary ul li p {
    font-size: 18px;
  }
  .innerArea.summary ul li p + p {
    margin-top: 20px;
  }
  .causeBody .innerArea.summary ul + p {
    font-size: 18px;
  }
  .csrBtnArea {
    max-width: 860px;
    padding: 0 20px;
    margin: 40px auto;
  }
  a.btnCSR {
    padding: 26px 0;
    font-size: 30px;
  }
  a.btnCSR::after {
    background-size: 14px;
    width: 14px;
    height: 14px;
    bottom: 10px;
    right: 10px;
  }
}